=== debian/watch ===
version=3
https://metacpan.org/release/IO-All-LWP   .*/IO-All-LWP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
